Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Edith Márquez <[email-masked]>
To: LiveSalesman <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 17 Jul 2019 10:48:31 -0600

Good afternoon Ayushi!

Thank you for your interest and replying my application! I’m really excited
with your show of interest and looking forward to have an interview.

I followed your recommendations and wrote you a text message trough
whatsApp but I thought replying by email would confirm you my availability.

Hope to hear from you soon! Best regards,

Edith Márquez Terrazas

El El mié, 17 de julio de 2019 a la(s) 1:23, LiveSalesman <
[email-masked]> escribió:

> Dear Edith Aimée Márquez Terrazas,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=PYpjzRl7l-ak_BRphSM4W_fLyUFsMfOpYMcHbmNRIFtW_xCq4ZSgSD0GaYplQmQ9rmkN6UFzu-HaF2MbkqKRsRTw7gsWFXZ0cV1EmkY-CCac4CxPgAo1tnG99hdQEJRhCz499YyX5-z2SOSTulHb5eIzPQmMBF9zKMOu0_rDGZ8XzA-kLYLUwQ4le5bAVscSgVAQ9Ny0kLeLcIk4aTdjtG7JvQvVlRt_MzZvbzo>
> <https://m.indeedemail.com/report-email-hidden?info=PYpjzRl7l-ak_BRphSM4W_fLyUFsMfOpYMcHbmNRIFtW_xCq4ZSgSD0GaYplQmQ9rmkN6UFzu-HaF2MbkqKRsRTw7gsWFXZ0cV1EmkY-CCac4CxPgAo1tnG99hdQEJRhCz499YyX5-z2SOSTulHb5eIzPQmMBF9zKMOu0_rDGZ8XzA-kLYLUwQ4le5bAVscSgVAQ9Ny0kLeLcIk4aTdjtG7JvQvVlRt_MzZvbzo>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>
-- 

*Edith A. Márquez Terrazas*